<template>
  <div>
    <HomePage />
  </div>
</template>

<template>
  <div>
    <router-view></router-view>
  </div>
</template>

<script>
import HomePage from '@/components/HomePage.vue';

export default {
  name: 'App',
  components: {
    HomePage
  }
}
</script>


